View Issue Details

IDProjectCategoryView StatusLast Update
16983Bug reportsLimeSurvey Websitepublic2021-01-29 08:22
Reportertpartner Assigned Toc_schmitz  
PrioritynoneSeverityblock 
Status closedResolutionfixed 
Product Version3.25.8 
Target Version3.x 
Summary16983: File extensions are dropped when uploading files
DescriptionWhen uploading files (.lss), the filename is changed and the file extension is dropped. This makes the file useless for many users.

See this post and try downloading the file: https://forums.limesurvey.org/forum/can-i-do-this-with-limesurvey/123350-hide-text-box-in-a-multi-text-sub-question#210432
TagsNo tags attached.
Complete LimeSurvey version number (& build)n/a
I will donate to the project if issue is resolvedNo
Browser
Database & DB-Versionn/a
Server OS (if known)
Webserver software & version (if known)
PHP Versionn/a

Activities

c_schmitz

c_schmitz

2021-01-25 19:00

administrator   ~61666

It looks like it was a bug in Kunena forum software, which is fixed now.

Issue History

Date Modified Username Field Change
2021-01-15 21:52 tpartner New Issue
2021-01-15 21:52 tpartner Status new => assigned
2021-01-15 21:52 tpartner Assigned To => c_schmitz
2021-01-15 21:52 tpartner Description Updated View Revisions
2021-01-18 12:04 ollehar Product Version => 3.25.8
2021-01-18 12:04 ollehar Target Version => 3.x
2021-01-25 19:00 c_schmitz Status assigned => resolved
2021-01-25 19:00 c_schmitz Resolution open => fixed
2021-01-25 19:00 c_schmitz Note Added: 61666
2021-01-29 08:22 cdorin Status resolved => closed